<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>RamdaJS2</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/main.css">
    <link
        href="https://fonts.googleapis.com/css?family=Roboto:100,100italic,300,300italic,regular,italic,500,500italic,700,700italic,900,900italic"
        rel="stylesheet" />
</head>

<body>
    <a href="#" class="logo">Ra<span class="logo-blue">mda.js</span></a>
    <header>
        <ul class="header-nav">
            <li class="header-nav-item"><a href="#" class="header-nav-link">Functional Programming</a></li>
            <li class="header-nav-item"><a href="#" class="header-nav-link">Ramda</a></li>
            <li class="header-nav-item"><a href="#" class="header-nav-link">Fantasy Land Spec</a></li>
            <li class="header-nav-item"><a href="#" class="header-nav-link">Node.js for all</a></li>
        </ul>
    </header>
    <div class="container">
    <aside>
        <ul class="side-menu">
            <li class="side-menu-item"><a href="#" class="side-menu-link">Ramda</a></li>
            <li class="side-menu-item"><a href="#" class="side-menu-link">Why Ramda?</a></li>
            <li class="side-menu-item"><a href="#" class="side-menu-link">What's Different?</a></li>
            <li class="side-menu-item"><a href="#" class="side-menu-link">Introductions</a></li>
            <li class="side-menu-item"><a href="#" class="side-menu-link">Philosophy</a></li>
        </ul>
    </aside>
    <main>
        <div class="image-wrapper"><img src="./img/top1-img 1.png" alt="top1-img.png" class="image"></div>
        <div class="paragraph-wrapper">
            <p class="paragraph">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный
                текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с
                XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра
                и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду
                МакКлинтоку.</p>
            <p class="paragraph">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
                incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco
                laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate
                velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt
                in culpa qui officia deserunt mollit anim id est laborum.</p>
        </div>
    </div>
    </main>
    <footer>
<div class="footer">
    <ul class="footer-nav">
        <li class="footer-nav-item"><a href="#" class="footer-nav-link">Ramda</a></li>
        <li class="footer-nav-item"><a href="#" class="footer-nav-link">Why Ramda?</a></li>
        <li class="footer-nav-item"><a href="#" class="footer-nav-link">What's Different?</a></li>
        <li class="footer-nav-item"><a href="#" class="footer-nav-link">Introductions</a></li>
        <li class="footer-nav-item"><a href="#" class="footer-nav-link">Philosophy</a></li>
    </ul>
    <p class="copyright">Copyright © 2018</p>
</div>
    </footer>
</body>

</html>